# WhatsApp message templates and whether WhatsApp has approved each

`GET /phone/templates` · Rivier · voice

WhatsApp message templates and whether WhatsApp has approved each.

- Scope: voice:read
- Mcp: rivier_phone_templates
- Graphql: Query.voicePhoneTemplateList
- Sdk: voice.phoneTemplate.list
- Cli: voice phone template list

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/phone/templates' \
  -H 'Authorization: Bearer $KEY'
```
